  #wc {
    width: 220px !important;
    height: 19px !important;
    margin: auto 5px 5px auto !important;
    float: right !important;
  }
  #wi {
    width: 220px !important;
    height: 19px !important;
    background: transparent url('http://idx.flexiss.net/api/images/loading.gif') no-repeat center center !important;
  }
  #ac {
    width: 99% !important;
  }
  #ai {
    clear: both !important;
  }
  .search-fieldsets table{
    width: 99% !important;
  }
  #ai fieldset {
    padding: 10px !important;
  }
  div.info-section {
    width: 100% !important;
  }
  #ai select {
    font-size: 13px !important;
    border: 1px solid #ebebeb !important;
    padding: 2px !important;
    height: 26px !important;
  }

  #ai input[type=text] {
    font-size: 13px !important;
    border: 1px solid #ebebeb !important;
    padding: 2px !important;
    height: 26px !important;
  }

  #ai select > option {
    font-size: 13px !important;
  }
  /*  listing minor areas overflow checkbox/list  */
  #listing-minor-areas {
    max-height: 75px;
    height: auto !important;
    height: 75px;
    width: 250px !important;
    padding: 5px !important;
    overflow: auto !important;
  }
  /*  gmap overlay element */
  #m {
    width: 800px !important;
    height: 600px !important;
    margin: auto !important;
    padding: auto !important;
    text-align: center !important;
    vertical-align: middle !important;
  }


/* stylings that can overridden by local client file  */

  /*  form container  */
  #ai {
    width: 100%;
  }

  /*  form font style  */
  #ai div, #ai span, #ai select, #ai select > option,
  #ai h1, #ai h2, #ai h3, #ai h4, #ai h5, #ai h6,
  #ai p, #ai a, #ai strong, #ai form,
  #ai label, #ai legend, #ai table,
  #ai tr, #ai th, #ai td {
    font-family: 'Trebuchet MS', verdana, arial;
  }

  /*  form input elements font color  */
  #ai input[type="text"], #ai textarea,
  #ai select, #ai select > option {
    color: #554f52;
  }

  /*  form input elements background color  */
  #ai input[type="text"], #ai textarea,
  #ai select, #ai select > option {
    background-color: #e9e9e9;
  }

  /*  other form elements font color  */
  #ai div, #ai span,
  #ai h1, #ai h2, #ai h3, #ai h4, #ai h5, #ai h6,
  #ai p, #ai a, #ai strong, #ai form,
  #ai label, #ai legend, #ai table,
  #ai tr, #ai th, #ai td {
    color: #e6e4e5;
  }

  /*  multi-list/checkbox element font color  */
  #listing-minor-areas > label {
    color: #554f52;
  }

  /*  multi-list/checkbox element styles  */
  #listing-minor-areas {
    border: 1px solid #373737;
    background-color: #e9e9e9;
  }

  /*  form elements font size (excluding h1, h2, etc.)  */
  #ai div, #ai span,
  #ai p, #ai a, #ai strong, #ai form,
  #ai label, #ai legend, #ai table,
  #ai tr, #ai th, #ai td {
    font-size: 14px;
  }

  /*  legend (box title) background color  */
  #ai legend {
    background-color: #454a50;
  }

  /*  box border style/color  */
  .search-fieldsets {
    border: .1em dotted #999999;
  }

  /*  map popup window style  */
  .gmap_marker {
    font-family: 'Trebuchet MS', verdana, arial;
  }

  .form-button {
    font-family: 'Trebuchet MS', verdana, arial;
    font-size: 10pt;
    border: 1px solid #5c5c5c;
    -moz-border-radius: 4px 4px 4px 4px !important;
    background: url("http://idx.flexiss.net/api/images/bg-button-gray.png") repeat-x scroll 0 0 #646464;
    color: #ffffff !important;
    cursor: pointer !important;
    display: inline-block !important;
    line-height: 1.5em !important;
    padding: 4px 8px !important;
    vertical-align: baseline !important;
  }

  a.form-button {
    text-decoration: none !important;
  }


  a.form-button:hover {
    text-decoration: underline !important;
  }